<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftstdata>
<topic name="MT APIs" url="About_MT_APIs.htm" />
<topic name="About the SDK Metering Components" url="About_the_SDK_Metering_Components.htm" />
<topic name="COMAccount" url="COMAccount.htm" />
<topic name="COMAccountMapper" url="COMAccountMapper.htm" />
<topic name="COMCredentials" url="COMCredentials.htm" />
<topic name="COMDataAccessor" url="COMDataAccessor.htm" />
<topic name="COMKioskAuth" url="COMKioskAuth.htm" />
<topic name="COMKioskGate" url="COMKioskGate.htm" />
<topic name="COMLocaleTranslator" url="COMLocaleTranslator.htm" />
<topic name="COMobjectsoverview" url="COMobjectsoverview.htm" />
<topic name="COMProductView" url="COMProductView.htm" />
<topic name="COMProductViewChild" url="COMProductViewChild.htm" />
<topic name="COMProductViewItem" url="COMProductViewItem.htm" />
<topic name="COMProductViewSummary" url="COMProductViewSummary.htm" />
<topic name="COMPropertyCollection" url="COMPropertyCollection.htm" />
<topic name="COMSecureStore" url="COMSecureStore.htm" />
<topic name="COMSiteConfig" url="COMSiteConfig.htm" />
<topic name="COMSummaryView" url="COMSummaryView.htm" />
<topic name="COMTicket" url="COMTicket.htm" />
<topic name="COMTicketAgent" url="COMTicketAgent.htm" />
<topic name="COMUserConfig" url="COMUserConfig.htm" />
<topic name="COMVendorKiosk" url="COMVendorKiosk.htm" />
<topic name="Copyright" url="Copyright.htm" />
<topic name="Error Handling" url="Error_Handling.htm" />
<topic name="IMeterRowset" url="IMeterRowset.htm" />
<topic name="IMTActionSet" url="IMTActionSet.htm" />
<topic name="IMTAssignmentAction" url="IMTAssignmentAction.htm" />
<topic name="IMTCalendar" url="IMTCalendar.htm" />
<topic name="IMTCondition" url="IMTCondition.htm" />
<topic name="IMTConditionSet" url="IMTConditionSet.htm" />
<topic name="IMTCounter" url="IMTCounter.htm" />
<topic name="IMTCounterParameter" url="IMTCounterParameter.htm" />
<topic name="IMTCounterType" url="IMTCounterType.htm" />
<topic name="IMTDataFilter" url="IMTDataFilter.htm" />
<topic name="IMTFilterItem" url="IMTFilterItem.htm" />
<topic name="IMTRule" url="IMTRule.htm" />
<topic name="IMTRuleSet" url="IMTRuleSet.htm" />
<topic name="IMTSimpleCondition" url="IMTSimpleCondition.htm" />
<topic name="Meter" url="Meter.htm" />
<topic name="MTAccountCatalog" url="MTAccountCatalog.htm" />
<topic name="MTAccountHierarchySlice" url="MTAccountHierarchySlice.htm" />
<topic name="MTAccountTemplate" url="MTAccountTemplate.htm" />
<topic name="MTAccountTemplateProperties" url="MTAccountTemplateProperties.htm" />
<topic name="MTAccountTemplateProperty" url="MTAccountTemplateProperty.htm" />
<topic name="MTAccountTemplateSubscription" url="MTAccountTemplateSubscription.htm" />
<topic name="MTAccountTemplateSubscriptions" url="MTAccountTemplateSubscriptions.htm" />
<topic name="MTActionMetaData" url="MTActionMetaData.htm" />
<topic name="MTAggregateCharge" url="MTAggregateCharge.htm" />
<topic name="MTAncestorMgr" url="MTAncestorMgr.htm" />
<topic name="MTAttribute" url="MTAttribute.htm" />
<topic name="MTAttributeMetaData" url="MTAttributeMetaData.htm" />
<topic name="MTAttributeMetaDataSet" url="MTAttributeMetaDataSet.htm" />
<topic name="MTAttributes" url="MTAttributes.htm" />
<topic name="MTAudit" url="MTAudit.htm" />
<topic name="MTCalendarDay" url="MTCalendarDay.htm" />
<topic name="MTCalendarHoliday" url="MTCalendarHoliday.htm" />
<topic name="MTCalendarPeriod" url="MTCalendarPeriod.htm" />
<topic name="MTCalendarWeekday" url="MTCalendarWeekday.htm" />
<topic name="MTCalendarWeekdayType" url="MTCalendarWeekdayType.htm" />
<topic name="MTConditionMetaData" url="MTConditionMetaData.htm" />
<topic name="MTConfig" url="MTConfig.htm" />
<topic name="MTConfigAttribSet" url="MTConfigAttribSet.htm" />
<topic name="MTConfigProp" url="MTConfigProp.htm" />
<topic name="MTConfigPropSet" url="MTConfigPropSet.htm" />
<topic name="MTCounterPropertyDefinition" url="MTCounterPropertyDefinition.htm" />
<topic name="MTCreateAccount" url="MTCreateAccount.htm" />
<topic name="MTCreditCardAccount" url="MTCreditCardAccount.htm" />
<topic name="MTDecimalOps" url="MTDecimalOps.htm" />
<topic name="MTDiscount" url="MTDiscount.htm" />
<topic name="MTDiscountValueType" url="MTDiscountValueType.htm" />
<topic name="MTEmail" url="MTEmail.htm" />
<topic name="MTEmailMessage" url="MTEmailMessage.htm" />
<topic name="MTEnumConfig" url="MTEnumConfig.htm" />
<topic name="MTEnumerator" url="MTEnumerator.htm" />
<topic name="MTEnumeratorCollection" url="MTEnumeratorCollection.htm" />
<topic name="MTEnumSpace" url="MTEnumSpace.htm" />
<topic name="MTEnumSpaceCollection" url="MTEnumSpaceCollection.htm" />
<topic name="MTEnumType" url="MTEnumType.htm" />
<topic name="MTEnumTypeCollection" url="MTEnumTypeCollection.htm" />
<topic name="MTFilter" url="MTFilter.htm" />
<topic name="MTFilterItem" url="MTFilterItem.htm" />
<topic name="MTInMemRowset" url="MTInMemRowset.htm" />
<topic name="MTLDAP" url="MTLDAP.htm" />
<topic name="MTLocaleConfig" url="MTLocaleConfig.htm" />
<topic name="MTLocalizedCollection" url="MTLocalizedCollection.htm" />
<topic name="MTLocalizedEntry" url="MTLocalizedEntry.htm" />
<topic name="MTLog" url="MTLog.htm" />
<topic name="MTLogger" url="MTLogger.htm" />
<topic name="MTNameID" url="MTNameID.htm" />
<topic name="MTNonRecurringCharge" url="MTNonRecurringCharge.htm" />
<topic name="MTNonRecurringEventType" url="MTNonRecurringEventType.htm" />
<topic name="MTParamTableDefinition" url="MTParamTableDefinition.htm" />
<topic name="MTPaymentAssocation" url="MTPaymentAssocation.htm" />
<topic name="MTPaymentMgr" url="MTPaymentMgr.htm" />
<topic name="MTPaymentSlice" url="MTPaymentSlice.htm" />
<topic name="MTPCAccount" url="MTPCAccount.htm" />
<topic name="MTPCCycle" url="MTPCCycle.htm" />
<topic name="MTPCDateType" url="MTPCDateType.htm" />
<topic name="MTPCEntityType" url="MTPCEntityType.htm" />
<topic name="MTPCTimeSpan" url="MTPCTimeSpan.htm" />
<topic name="MTPipeline" url="MTPipeline.htm" />
<topic name="MTPriceableItem" url="MTPriceableItem.htm" />
<topic name="MTPriceableItemType" url="MTPriceableItemType.htm" />
<topic name="MTPriceList" url="MTPriceList.htm" />
<topic name="MTPriceListMapping" url="MTPriceListMapping.htm" />
<topic name="MTProductCatalog" url="MTProductCatalog.htm" />
<topic name="MTProductCollection" url="MTProductCollection.htm" />
<topic name="MTProductOffering" url="MTProductOffering.htm" />
<topic name="MTProductPageMap" url="MTProductPageMap.htm" />
<topic name="MTProperties" url="MTProperties.htm" />
<topic name="MTProperty" url="MTProperty.htm" />
<topic name="MTPropertyMetaData" url="MTPropertyMetaData.htm" />
<topic name="MTPropertyMetaDataSet" url="MTPropertyMetaDataSet.htm" />
<topic name="MTQueryAdapter" url="MTQueryAdapter.htm" />
<topic name="MTRateSchedule" url="MTRateSchedule.htm" />
<topic name="MTRCD" url="MTRCD.htm" />
<topic name="MTRcdFileList" url="MTRcdFileList.htm" />
<topic name="MTRecurringCharge" url="MTRecurringCharge.htm" />
<topic name="MTSession" url="MTSession.htm" />
<topic name="MTSessionError" url="MTSessionError.htm" />
<topic name="MTSessionFailures" url="MTSessionFailures.htm" />
<topic name="MTSessionProp" url="MTSessionProp.htm" />
<topic name="MTSessionServer" url="MTSessionServer.htm" />
<topic name="MTSessionSet" url="MTSessionSet.htm" />
<topic name="MTSiteCollection" url="MTSiteCollection.htm" />
<topic name="MTSQLRowset" url="MTSQLRowset.htm" />
<topic name="MTSubscription" url="MTSubscription.htm" />
<topic name="MTSystemContext" url="MTSystemContext.htm" />
<topic name="MTTimeSpan" url="MTTimeSpan.htm" />
<topic name="MTTransaction" url="MTTransaction.htm" />
<topic name="MTUsageCharge" url="MTUsageCharge.htm" />
<topic name="MTXMLRowSet" url="MTXMLRowSet.htm" />
<topic name="MTCreditCardAccount" url="MTYAAC.htm" />
<topic name="About the Help System" url="Overview.htm" />
<topic name="Priceable Items" url="PriceableItems.htm" />
<topic name="Product Offerings and Rates" url="Product_Offerings_and_Rates.htm" />
<topic name="PropValType" url="PropValType.htm" />
<topic name="Session" url="Session.htm" />
<topic name="Utility Classes" url="Utility_Classes.htm" />

</ftstdata>  
